readline_redisplay
readline
Readline Functions
PHP Manual

# readline_write_history

(PHP 4, PHP 5)

readline_write_history — Writes the history

### Description

bool readline_write_history ([ string `$filename` ] )

This function writes the command history to a file.

### Parameters

`filename`

  Path to the saved file.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

readline_redisplay
readline
Readline Functions
PHP Manual